@charset "utf-8";
/* Copyright 2013 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

ヘッダー

------------------------------------------------------------ */


/* heading
---------------------------------------------- */
h1{
	width:950px;
	margin:0 auto 5px;
	font-size:75%;
	font-style:normal;
	font-weight:normal;
	text-align:right;
}

h2{
	background:url(../img/h2_logo01.jpg) no-repeat 0 0;
	width:262px;
	height:66px;
	position:absolute;
	top:0;
	left:0;
}

h2 a{
	display:block;
	width:262px;
	height:66px;
	text-decoration:none;
}

/* div
---------------------------------------------- */
div#bg_header{
	background:url(../img/bg_header01.jpg) repeat-x 0 bottom;
	height:83px;
}

div#header{
	width:950px;
	height:83px;
	margin:0 auto;
	position:relative;
}



/* ul
---------------------------------------------- */
/*-- navi_header --*/
ul#navi_header{
	background:url(../img/navi_header01.gif) no-repeat 0 0;
	width:245px;
	height:11px;
	overflow:hidden;
	position:absolute;
	top:23px;
	left:546px;
}

ul#navi_header li{float:left;}
ul#navi_header li span{visibility:hidden;}

ul#navi_header li a{
	display:block;
	height:11px;
	margin-right:14px;	
}

ul#navi_header li.n01 a{width:47px;}
ul#navi_header li.n02 a{width:90px;}
ul#navi_header li.n03 a{width:80px;margin-right:0;}

ul#navi_header li.n01 a:hover{background:url(../img/navi_header01.gif) no-repeat 0 -11px;}
ul#navi_header li.n02 a:hover{background:url(../img/navi_header01.gif) no-repeat -61px -11px;}
ul#navi_header li.n03 a:hover{background:url(../img/navi_header01.gif) no-repeat -165px -11px;}

/*-- navi_language --*/
ul#navi_language{
	background:url(../img/navi_language01.gif) no-repeat 0 0;
	width:120px;
	height:12px;
	overflow:hidden;
	position:absolute;
	top:23px;
	left:830px;	
}

ul#navi_language li{float:left;}
ul#navi_language li span{visibility:hidden;}

ul#navi_language li a{
	display:block;
	height:12px;	
}

ul#navi_language li.n01 a{width:62px; margin-right:10px;}
ul#navi_language li.n02 a{width:48px;}

ul#navi_language li.n01 a:hover{background:url(../img/navi_language01.gif) no-repeat 0 -12px;}
ul#navi_language li.n02 a:hover{background:url(../img/navi_language01.gif) no-repeat -72px -12px;}

/*-- navi_global --*/
ul#navi_global{
	background:url(../img/navi_global01.jpg) no-repeat 0 0;
	width:557px;
	height:35px;
	overflow:hidden;
	position:absolute;
	top:48px;
	left:393px;
}

ul#navi_global li{float:left;}
ul#navi_global li span{visibility:hidden;}

ul#navi_global li a{
	display:block;
	height:35px;	
}

ul#navi_global li.n01 a,
ul#navi_global li.n02 a,
ul#navi_global li.n03 a{width:139px;}
ul#navi_global li.n04 a{width:140px;}


ul#navi_global li.n01 a:hover{background:url(../img/navi_global01.jpg) no-repeat 0 -35px;}
ul#navi_global li.n02 a:hover{background:url(../img/navi_global01.jpg) no-repeat -139px -35px;}
ul#navi_global li.n03 a:hover{background:url(../img/navi_global01.jpg) no-repeat -278px -35px;}
ul#navi_global li.n04 a:hover{background:url(../img/navi_global01.jpg) no-repeat -417px -35px;}

/* p
---------------------------------------------- */
p#tsukuba{
	margin-bottom:0;
	position:absolute;
	top:0;
	right:0;	
}






